# EZ_GenLists

##

##

##

##

##

    NAME
           EZ_GenLists  -  create  a  set of contiguous empty display
           lists

    SYNOPSIS
           #include <EZ.h>

           int EZ_GenLists(int count)

    ARGUMENTS
           count Specifies a range.

    DESCRIPTION
           EZ_GenLists creates a set of count contiguous  empty  dis-
           play  lists  and returns the name (a small integer) of the
           first one.

    SEE ALSO
           EZ_NewList(3), EZ_DeleteList(3), EZ_CallList(3)